Subject: [Gen-art] Gen-ART review of draft-ietf-opsawg-syslog-alarm-02.txt

From: Suresh Krishnan <[email-masked]>
Date: Wed, 05 Aug 2009 18:54:45 -0400

I am the assigned Gen-ART reviewer for
draft-ietf-opsawg-syslog-alarm-02.txt

For background on Gen-ART, please see the FAQ at
<http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html>.

Please resolve these comments along with any other Last Call comments
you may receive.

Summary: This draft is almost ready for publication as Proposed 
Standard, but I have a few comments.

Minor
=====

* Please replace reference to obsolete RFC1738 with a reference to 
RFC4248 or RFC4266 or both depending on what is required.

* Section 4: Replace the nonexistent reference [Syslog] with [RFC5424] 
if that is what you intended to use.

Thanks
Suresh